.css {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.gre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #BEBEBE;
}
.STYLE1 {color: #990000}
body {
	background-image: url(bg.jpg);
}
a:link {
	color: #900;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #900;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}